MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005796ATutorContentpublic2017-05-31 18:572018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005796: AChecker tools broken
DescriptionThe URL to achecker has changed from http to https.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007779)
greg (administrator)
2018-02-22 12:45

resolved with 5764
(0007827)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-05-31 18:57 greg New Issue
2018-02-22 12:44 greg Relationship added related to 0005764
2018-02-22 12:45 greg SVN Revision# => na
2018-02-22 12:45 greg Note Added: 0007779
2018-02-22 12:45 greg Status new => resolved
2018-02-22 12:45 greg Resolution open => fixed
2018-02-22 12:45 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007827
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker